TPMS_POLICY Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

char * | description
TPML_DIGEST_VALUES | policyDigests
struct TPML_POLICYAUTHORIZATIONS * | policyAuthorizations
struct TPML_POLICYELEMENTS * | policy

## Detailed Description

Policy type TPMS_POLICY

## Field Documentation

## description

char* description

O

## policy

struct TPML_POLICYELEMENTS* policy

X

## policyAuthorizations

struct TPML_POLICYAUTHORIZATIONS* policyAuthorizations

O

## policyDigests

TPML_DIGEST_VALUES policyDigests

O

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h